/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 
.three-50-25-25 > div.region-three-50-25-25-first {
 	 width: 64%;
}
 
.three-50-25-25 > .region {
 	 width: 18%;
}
 
 
/* .three-50-25-25  {color:red;} */
/* .three-50-25-25 > .region  {color:red; width:10%;} */
/* .three-25-50-25 > .region,.three-25-25-50 > .region,.three-inset-right > .region-three-inset-right-sidebar,.three-inset-left > .region-three-inset-left-sidebar {width:25%} */
/* .two-50 > .region,.two-brick > .panel-row > .region, */
/* .three-50-25-25 > .region-three-50-25-25-first {width:80%} */
/* .three-25-50-25 > .region-three-25-50-25-second,.three-25-25-50 > .region-three-25-25-50-third,.four-4x25 > .panel-row > .region,.four-4x25 > .row-1,.four-4x25 > .row-2,.five-5x20 > .row-1 .region,.six-6x16 > .panel-row > .region {width:50%} */


